var APP_DATA = {
  "scenes": [
    {
      "id": "0-lower-lobby---1",
      "name": "Lower Lobby - 1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.09513470302016636,
        "pitch": -0.02297808384405009,
        "fov": 1.55878097246579
      },
      "linkHotspots": [
        {
          "yaw": -0.2615041719477187,
          "pitch": 0.5818121991821634,
          "rotation": 0,
          "target": "1-lower-lobby---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-lower-lobby---2",
      "name": "Lower Lobby - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.057365812719300635,
          "pitch": 0.6261955930261855,
          "rotation": 0,
          "target": "2-lower-lobby---3"
        },
        {
          "yaw": 3.0904369523030777,
          "pitch": 0.6205642651976753,
          "rotation": 0,
          "target": "0-lower-lobby---1"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.3713133704094815,
          "pitch": 0.4333570412164498,
          "title": "Wine Cellar",
          "text": ""
        }
      ]
    },
    {
      "id": "2-lower-lobby---3",
      "name": "Lower Lobby - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.07334913820263012,
          "pitch": 0.5165166474868386,
          "rotation": 0,
          "target": "3-lower-lobby---4"
        },
        {
          "yaw": 2.9836262203864337,
          "pitch": 0.8779059972145014,
          "rotation": 0,
          "target": "1-lower-lobby---2"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.9869821021285876,
          "pitch": 0.38440698737908363,
          "title": "Wine Cellar",
          "text": ""
        }
      ]
    },
    {
      "id": "3-lower-lobby---4",
      "name": "Lower Lobby - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.08579512388702959,
        "pitch": 0.23662833955316387,
        "fov": 1.55878097246579
      },
      "linkHotspots": [
        {
          "yaw": -0.03416044800096785,
          "pitch": 0.6368314106469803,
          "rotation": 0,
          "target": "4-lower-lobby---5"
        },
        {
          "yaw": -3.1087877650426083,
          "pitch": 0.567642029344178,
          "rotation": 0,
          "target": "2-lower-lobby---3"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-lower-lobby---5",
      "name": "Lower Lobby - 5",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 1.475460703434007,
        "pitch": 0.16146735172951665,
        "fov": 1.55878097246579
      },
      "linkHotspots": [
        {
          "yaw": 1.0637490375201963,
          "pitch": 0.5170417783910146,
          "rotation": 0,
          "target": "5-lower-lobby---6"
        },
        {
          "yaw": 1.5730126306707568,
          "pitch": 0.536053402694673,
          "rotation": 0,
          "target": "3-lower-lobby---4"
        },
        {
          "yaw": 0.227734134304729,
          "pitch": 0.1283610647691944,
          "rotation": 0,
          "target": "7-lower-lobby---steps"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.123365067730285,
          "pitch": 0.3885473836310993,
          "title": "Bridal Salon",
          "text": ""
        }
      ]
    },
    {
      "id": "5-lower-lobby---6",
      "name": "Lower Lobby - 6",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.228766952308014,
          "pitch": 0.4885031958771382,
          "rotation": 0,
          "target": "4-lower-lobby---5"
        },
        {
          "yaw": -0.659597727370997,
          "pitch": 0.4531261390946728,
          "rotation": 0,
          "target": "6-lower-lobby---7"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-lower-lobby---7",
      "name": "Lower Lobby - 7",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.770849939444604,
        "pitch": 0.20272696056509076,
        "fov": 1.55878097246579
      },
      "linkHotspots": [
        {
          "yaw": 1.635834195502305,
          "pitch": 0.4792708682399116,
          "rotation": 0,
          "target": "5-lower-lobby---6"
        },
        {
          "yaw": -1.2853275214716628,
          "pitch": 0.35886208242172657,
          "rotation": 0,
          "target": "0-lower-lobby---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-lower-lobby---steps",
      "name": "Lower Lobby - Steps",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 0.041209363792516385,
          "pitch": 0.4875904648860292,
          "rotation": 0,
          "target": "4-lower-lobby---5"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Lower Level Lobby",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": false
  }
};
